%YAML 1.1
---
  holiday:
    locale: da-DK
    region:
    date: 2018-01-01
    description: Nytårsdag
    type: NF
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2018-03-29
    description: Skærtorsdag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2018-03-30
    description: Langfredag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2018-04-01
    description: Påskedag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2018-04-02
    description: Anden påskedag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2018-04-27
    description: Store bededag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2018-05-10
    description: Kristi himmelfartsdag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2018-05-20
    description: Pinsedag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2018-05-21
    description: Anden pinsedag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2018-06-05
    description: Grundlovsdag
    type: NF
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2018-12-25
    description: Juledag
    type: NRF
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2018-12-26
    description: Anden juledag
    type: NRF
    notes:
...
